{% load permission_tags %}

<!-- Sidebar -->
<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

    <!-- Sidebar - Brand -->
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{% url 'index' %}">
        <div class="sidebar-brand-icon rotate-n-15">
            <i class="fas fa-laugh-wink"></i>
        </div>
        <div class="sidebar-brand-text mx-3">Allstars CRM</div>
    </a>

    <!-- LINKS -->
        {% include 'includes/base_template/sidebar/links/tutors_groups/base.html' %}
        {% include 'includes/base_template/sidebar/links/marketing/base.html' %}
        {% include 'includes/base_template/sidebar/links/abonements/base.html' %}
        {% include 'includes/base_template/sidebar/links/reports/base.html' %}
        {% include 'includes/base_template/sidebar/links/settings/base.html' %}
    <!-- LINKS END -->




    <!-- Sidebar Toggler (Sidebar) -->
    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>
</ul>
<!-- End of Sidebar -->